/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; }
ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; }
*, * focus { outline: none; margin: 0; padding: 0; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
textarea { overflow: auto; }
textarea, input, input[type=text], input[type=password] { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
input, textarea { border: none; }
button, input[type=submit] { font-family: Arial, Helvetica, sans-serif; }
img { border: 0; }
ul { list-style: none; margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
*:focus { outline: none; }
a, button { text-decoration: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; margin: 0; border: 0; padding: 0; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { font-family: 'Roboto Condensed', sans-serif; font-size: 17px; line-height: 1.7em; text-align: left; position: relative;	border: 0px; padding: 0px; margin: 0px; color: #323232; }
.background1 { background: url('background2.jpg'); background-position: center top; background-repeat: repeat; }
.background2 { background-color: #fff; }
.wrapper { width: 1220px; margin: 0 auto; }
.wrapper:after { clear: both; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.border { width: 1220px; padding: 0px;	margin: 0 auto;	}
.border-box { padding: 0px; margin-top: 20px; margin-bottom: 20px; box-shadow: 0 0 18px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.2); }
.main { width: 1220px; margin: 0 auto; background: #fff; border: 0px; padding: 0px; background: #ffffff; }

.col1 { width: 160px; float: left; text-align: center; padding: 0px; border: 0px; margin: 0px; margin-left: 20px; margin-right: 20px; margin-top: 20px; margin-bottom: 20px;  }
.col2 { width: 820px; text-align: left; float: left; padding: 0px; border: 0px; margin: 0px auto; }

.hdr { height: 160px; position: relative; background: #ffffff; }
.hdr .logo { background: url('logo_big.png') no-repeat; width: 550px; height: 140px; margin: 0px auto; padding: 0px; }

.menu1 { background: #f4f4f4; margin: 0px; height: 46px; color: #828282; border-top: 3px solid #eee; border-bottom: 3px solid #eee; }
.menu1 .scroll { font-size: 24px; font-weight: bold; color: #990000; padding-top: 8px; text-shadow: 2px 2px #ddd; }

.humb { text-align: center; padding-bottom: 20px; display: none; }
.menu2-humb { top: 8px; display: inline-block; outline: none; border: none; width: 33px; background: none; height: 35px; position: relative; cursor: pointer; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.menu2-humb span { display: block; position: absolute; height: 5px; width: 100%; background: #323232; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out; }  
.menu2-humb span:nth-child(1) { top: 0px; }  
.menu2-humb span:nth-child(2) { top: 10px; }  
.menu2-humb span:nth-child(3) { top: 10px; }
.menu2-humb span:nth-child(4) { top: 20px; }  
.menu2-humb.open span { background: #d3531a; }  
.menu2-humb.open span:nth-child(1) { top: 10px; width: 0%; left: 50%; }  
.menu2-humb.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }  
.menu2-humb.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }  
.menu2-humb.open span:nth-child(4) { top: 13px; width: 0%; left: 50%; }
.menu2-humb:hover span { background: #d3531a; }

.menu2 { font-family: 'Roboto Condensed', sans-serif; font-size: 15px; font-weight: 500; border-top: 0px solid #e8e8e8; }
.menu2 .menu > li.md-hidden { display: none; }
.menu2 { display: block; padding: 18px 0; position: relative; }
.menu2 .menu { margin-bottom: 0; text-align: center; }
.menu2 .menu li.active > a { color: #d93e2d; }
.menu2 .menu > li { display: inline-block; position: relative;  padding: 0 28px; }
/*.menu2 .menu > li:before { content: '\2022'; color: #d93e2d; position: absolute; right: 0; top: 50%; margin-top: -14px; } */
.menu2 .menu > li:last-child:before { display: none; }
.menu2 .menu > li a { text-transform: uppercase; display: block; position: relative; color: #323232; font-size: 18px; font-weight: bold; }
.menu2 .menu > li ul { min-width: 200px; padding: 0; background: #ffffff; z-index: 1000; position: absolute; left: 0; visibility: hidden; text-align: left; -moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; opacity: 0; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter: alpha(opacity=0); -webkit-transform: translate(0px, 40px); -moz-transform: translate(0px, 40px); -o-transform: translate(0px, 40px); -ms-transform: translate(0px, 40px); transform: translate(0px, 40px); -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.menu2 .menu > li ul > li a { line-height: 20px; padding: 10px 28px; }
.menu2 .menu > li ul > li ul { background: #323232; left: 100%; top: 0; -webkit-transform: translate(-40px, 0); -moz-transform: translate(-40px, 0); -o-transform: translate(-40px, 0); -ms-transform: translate(-40px, 0); transform: translate(-40px, 0); }
.menu2 .menu > li ul > li ul li a { color: #ffffff; }
.menu2 .menu > li:hover > a { color: #d93e2d; }
.menu2 .menu li:hover > ul { visibility: visible; -moz-opacity: 1; -khtml-opacity: 1; -webkit-opacity: 1; opacity: 1; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter: alpha(opacity=100); -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); }
.menu2 .menu li li a:hover { color: #d93e2d; }

#gmap { width: 800px; height: 600px; clear: both; margin: 0px auto; background: #2a3333; border: 10px solid #2a3333; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; }

.tile-center { text-align: center; margin: 0 auto; }
.tile-welcome { text-align: center; margin: 0 auto; padding: 60px 80px; font-size: 37px; line-height: 1.7em; font-weight: 300;  }

.tile1 { width: 580px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
.tile1-prop { height: 527px; }
.tile1-in { width: 580px; height: 527px; border: 0px; margin: 0px; padding: 0px; position: relative; }
.tile1-gradient { width: 580px; height: 527px; position: absolute; top:0; left:0; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); }
.tile1-in .overlay { width: 100%; height: 100%; position: absolute; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.tile1-in:hover .overlay { background: rgba(50, 50, 50, 0.5); }

.tile1-title { display: block; font-size: 22px; font-weight: 300; position: absolute; bottom: 0; left: 0; right: 0; padding: 20px 15px; color: #fff; }
.tile1-title a { color: #ffffff; }
.tile1-title a:hover { text-decoration: underline; color: #ffffff; }
.tile1-title a:visited { color: #ffffff; }

.tile { width: 380px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
.tile-prop { height: 345px; }
.tile-in { width: 380px; height: 345px; border: 0px; margin: 0px; padding: 0px; position: relative; }
.tile-gradient { width: 380px; height: 345px; position: absolute; top:0; left:0;  }
.tile-in .overlay { width: 100%; height: 100%; position: absolute; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.tile-in:hover .overlay { background: rgba(50, 50, 50, 0.5); }
.tile-title { display: block; font-size: 28px; font-weight: 300; position: absolute; bottom: 0; left: 0; right: 0; padding: 20px 15px; color: #fff; text-shadow: 2px 2px 8px #000000; }
.tile-title a { color: #ffffff; }
.tile-title a:hover { text-decoration: underline; color: #ffffff; }
.tile-title a:visited { color: #ffffff; }

.tile-min-center { margin-left: 75px; }
.tile-min { width: 190px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
.tile-min img { width: 190px; }
.tile-min-prop { height: 172px; }
.tile-min-in { width: 190px; height: 172px; border: 0px; margin: 0px; padding: 0px; position: relative; }
.tile-min-gradient { width: 190px; height: 172px; position: absolute; top:0; left:0;  }
.tile-min-in .overlay { width: 100%; height: 100%; position: absolute; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.tile-min-in:hover .overlay { background: rgba(50, 50, 50, 0.5); }


.no-data { padding: 10px 0px 20px 40px; font-weight: bold; }

.box-header { background: #f0f0f0; padding: 12px; font-size: 28px; line-height: 140%; margin: 0px 20px 20px 20px; }

.box-header span { float: right; top: 8px; display: inline-block; outline: none; border: none; width: 33px; background: none; height: 35px; position: relative; cursor: pointer; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.box-header span span { display: block; position: absolute; height: 5px; width: 100%; background: #aaaaaa; border-radius: 9px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out; transition: all 0.25s ease-out; }
.box-header span span:nth-child(1) { top: 0px; }  
.box-header span span:nth-child(2) { top: 10px; }  
.box-header span span:nth-child(3) { top: 10px; }
.box-header span span:nth-child(4) { top: 20px; }
.box-header span.open span { background: #aaaaaa; }  
.box-header span.open span:nth-child(1) { top: 10px; width: 0%; left: 50%; }  
.box-header span.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }  
.box-header span.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }  
.box-header span.open span:nth-child(4) { top: 13px; width: 0%; left: 50%; }


.color-default { color: #383e44 !important; }
.color-red { color: #ed1c24 !important; }
.color-blue { color: #228ac6 !important; }
.color-green { color: #85b53e !important; }
.color-orange { color: #f5910f !important; }
.color-gray { color: #555555 !important; }
.color-purple { color: #a13d63 !important; }
.color-brown { color: #c0593e !important; }
.color-white { color: #ffffff !important; }

.background-default { background-color: #383e44 !important; }
.background-red { background-color: #ed1c24 !important; }
.background-blue { background-color: #228ac6 !important; }
.background-green { background-color: #85b53e !important; }
.background-orange { background-color: #f5910f !important; }
.background-gray { background-color: #555555 !important; }
.background-purple { background-color: #a13d63 !important; }
.background-brown { background-color: #c0593e !important; }

.hot-news { background: #383e44; color: #ffffff; height: 92px; padding: 10px; font-size: 18px; margin: 0px 20px 20px 20px; background-image: linear-gradient(-45deg, #383e44, #383e44 33%, #585e64 33%, #585e64 66%, #383e44 66%, #383e44); }

.hot-news { color: #ffffff; }
.hot-news span { color: #ffffff; text-transform: uppercase; font-size: 10px; }
.hot-news p { color: #ffffff; font-size: 25px;  }
.hot-news a, .hot-news a:visited { color: #ffffff; font-size: 22px; font-weight: 300; }
.hot-news a:hover { text-decoration: underline; color: #ffffff; }

.pagination1 ul { text-align: center; border: 0; vertical-align: middle; }
.pagination1 li { margin: 20px 8px; display: inline-block; }
.pagination1 li a, .tile-next li a:visited { font-size: 14px; line-height: 14px; padding: 10px; color: #ffffff; text-decoration:none; background: #383e44; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.pagination1 li a:hover { padding: 10px; color: #383e44; background: #f0f0f0; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }
.pagination1 li .off { line-height: 16px; font-size: 14px; padding: 10px; color: #aaa; background: #fff; border: 1px solid #eeeeee; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px;  }

.tac { text-align: center; }
.mr12 { margin-right: 12px; }
.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mb10 { margin-bottom: 10px; }
.pdu20 { padding: 20px 0px !important; }
.pt12 { padding-top: 12px; }
.alert { font-size: 52px; color: #a00; padding-bottom: 20px; }
.info { font-size: 52px; color: #228ac6; padding-bottom: 20px; }
.pb10 { padding-bottom: 10px; }
.p20 { padding: 20px; }
.p40 { padding: 40px; }
.pb20 { padding-bottom: 20px !important; }
.pt20 { padding-top: 20px !important; }
.pb26 { padding: 0 0 26px 0; }
.wide { width: 780px; }
.fimg { width: 300px; }

.socials { margin: 0px; padding: 0px; border: 0px; }
.socials a, .socials:visited { width: 380px; float: left; display: block; padding: 12px 15px; margin-left: 20px; margin-bottom: 20px; color: white; position: relative; }
.socials a:hover { background-color: #252b42; -webkit-transition:all 200ms ease-in-out!important;-moz-transition:all 200ms ease-in-out!important;-ms-transition:all 200ms ease-in-out!important;-o-transition:all 200ms ease-in-out!important;transition:all 200ms ease-in-out!important; }
.socials a span { font-size: 16px; }
.social-text { float: right; }
.social-icon { padding-right: 10px; margin-right: 10px; font-size: 18px; border-right: 1px solid rgba(255,255,255,0.3); }
.social-facebook { background: #2d5f9a; }
.social-twitter { background: #2ecff8; }

.meme { margin: 0px 30px; color: #323232; }

.meme-title { font-size: 32px; font-weight: 500; line-height: 32px; margin-bottom: 25px; text-align: center; }
.meme-title a, .meme-title a:visited { color: #323232; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.meme-title a:hover { color: #d93e2d; text-decoration: none; }
.meme-date { float: left; text-transform: uppercase; line-height: 11px; font-size: 12px; font-weight: 500; color: #323232; margin: 0 0 26px 0; }

.meme-edit { float: right; text-transform: uppercase; line-height: 20px; font-size: 20px; padding: 0px 0px 20px 10px; color: #383e44; }
.meme-edit a, .meme-edit a:visited { color: #383e44; text-decoration: none; }
.meme-edit a:hover { color: #ed1c24; text-decoration: none; }  

.meme-center { text-align: center; margin: 0 auto; }

.meme-category { text-align: center; text-transform: uppercase; margin: 0 auto; font-size: 13px; font-weight: 700; padding: 8px 16px; color: #ffffff; }
.meme-category a {color: #ffffff;}
.meme-category a:hover { text-decoration: underline; color: #ffffff; }
.meme-category a:visited {color: #ffffff;}

.meme-short { padding-top: 20px; font-size: 20px; }

.meme-solution { padding: 35px; color: #383e44; }
.meme-solution a, .meme-solution a:visited { font-size: 16px; line-height: 16px; padding: 14px 18px; color: #ffffff; background: #383e44; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.meme-solution a:hover { color: #383e44; background: #f0f0f0; padding: 14px 18px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.meme-solution-hide { display: none; padding-bottom: 20px; }
.meme-solution-hide a, .meme-solution-hide a:visited { text-decoration: none; color: #2b6893; }
.meme-solution-hide a:hover { text-decoration: underline; color: #d93e2d;; }

.meme-page-sep { text-align: center; color: #eee; }

.meme-image { border:0; margin:0; padding: 0; position: relative; }

.meme-image a { position: relative; display: block; backface-visibility: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; }
.meme-image a img { display: table; margin: 0 auto; }
.meme-image a b { position: absolute; float: left; top: 50%; left: 50%; margin: -64px 0 0 -64px; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; opacity: 0; filter: alpha(opacity=0); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; }
.meme-image a:hover > img { opacity: 0.9; filter: alpha(opacity=90); }
.meme-image a:hover > b { opacity: 1; filter: alpha(opacity=100); }
.meme-image > img,
.meme-image > a img { vertical-align: top; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; }
.zoom-icon { width: 128px; height: 128px; display: block; background: url('zoom_icon.png') 0 0 no-repeat transparent; }

.meme-sep { background: #f2f2f2; height: 1px; margin: 20px 20px 30px 20px; }

.meme-content { border:0; margin:0; padding: 0; }
.meme-content a, .meme-content a:visited { text-decoration: none; color: #2b6893; }
.meme-content a:hover { text-decoration: underline; color: #d93e2d;; }

.meme-pay { font-size: 28px; font-weight: bold; color: #ed1c24; }
.meme-pay-mini { font-size: 14px; color: #ed1c24; }

.meme-more { margin: 0px 20px; clear: both; }
.meme-more img { max-width: 220px; }
.meme-more-tile { width: 240px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
.meme-more-tile-prop { height: 200px; }
.meme-more-tile-in { width: 220px; height: 200px; border: 0px; margin: 0px; padding: 0px; position: relative; }
.meme-more-tile-gradient { width: 220px; height: 200px; position: absolute; top:0; left:0; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.9)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); }
.meme-more-tile-in .overlay { width: 100%; height: 100%; position: absolute; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.meme-more-tile-in:hover .overlay { background: rgba(50, 50, 50, 0.5); }
.meme-more-tile-title { display: block; font-size: 14px; font-weight: 300; position: absolute; bottom: 0; left: 0; right: 0; padding: 2px 10px; color: #ffffff; }
.meme-more-tile-title a { color: #ffffff; }
.meme-more-tile-title a:hover { text-decoration: underline; color: #ffffff; }
.meme-more-tile-title a:visited { color: #ffffff; }
.meme-more-tile-category { display: block; font-size: 9px; font-weight: 700; padding: 0px 4px; position: absolute; top:20px; left:16px; color: #ffffff; }
.meme-more-tile-category a {color: #ffffff;}
.meme-more-tile-category a:hover { text-decoration: underline; color: #ffffff; }
.meme-more-tile-category a:visited {color: #ffffff;}
.meme-more-tile .hbord:hover img { opacity: 0.60; filter: alpha(opacity=60); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }


.meme-news { padding: 5px; font-size: 20px; }
.meme-news-date { font-style: italic; color: #00aa00; }
.meme-news a, .meme-news a:visited { color: #0000aa; }
.meme-news a:hover { background-color: #eee; }

.shop-center { text-align: center; margin: 0 auto; }
.shop-pay-box { border: 1px solid #ddd; margin-left: 250px; margin-right: 250px; background-color: #fafafa;  }
.shop-pay-price { font-size: 22px; line-height: 52px; font-weight: bold; padding: 20px; background-color: #383e44; color: #fff; }


.qa-img { width: 160px; float: left; margin-right: 20px; margin-bottom: 20px; }
.qa-title { width: 600px; float: left; margin-bottom: 20px; }
.qa-sep { background: #f2f2f2; height: 1px; margin: 0px 0px 20px 0px; }

.fejs-title { width: 1000px; float: left; margin-bottom: 20px; }

.button-default { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #383e44; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-default:hover { cursor: pointer; color: #383e44; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }
  
.button-red { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #ed1c24; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-red:hover { cursor: pointer; color: #ed1c24; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }
    
.button-blue { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #228ac6; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-blue:hover { cursor: pointer; color: #228ac6; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-green { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #85b53e; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-green:hover { cursor: pointer; color: #85b53e; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-orange { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #f5910f; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-orange:hover { cursor: pointer; color: #f5910f; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-gray { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #555555; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-gray:hover { cursor: pointer; color: #555555; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-purple { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #a13d63; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-purple:hover { cursor: pointer; color: #a13d63; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-brown { font-size: 14px; line-height: 14px; padding: 12px 10px; color: #ffffff; background: #c0593e; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-brown:hover { cursor: pointer; color: #c0593e; background: #f0f0f0; padding: 12px 10px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }

.button-big-green { font-size: 24px; line-height: 24px; padding: 16px 24px; color: #ffffff; background: #85b53e; text-decoration:none; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out; }
.button-big-green:hover { cursor: pointer; color: #85b53e; background: #f0f0f0; padding: 16px 24px; text-transform: uppercase; -moz-border-radius: 4px; border-radius: 4px; -webkit-border-radius: 4px; }
 
 footer { width: 1220px; padding: 0 px; margin: 0 auto; }
.foot { font-size: 16px; line-height: 1.6em; text-align: left; background-color: #000000; color: #d7dce0; margin-top: 10px;  }
.foot-pag { width: 380px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
.foot-header { border-bottom: 1px solid #333333; padding: 10px; font-size: 20px; line-height: 140%; margin: 40px 5px 20px 5px; }
.foot-content { margin: 0px 10px; color: #d7dce0; }
.foot-content a,.foot-content a:visited { color: #ffffff; text-decoration: none; }
.foot-content a:hover { color: #ffffff; text-decoration: underline; }
.foot-sep { background: #222222; height: 1px; margin: 10px 20px; }
.foot-fin { margin: 10px 30px; font-size: 12px; }

.foot-top { padding: 20px 30px; }
.scroll-top { color: #ffffff; font-size: 18px; line-height: 140%; float: right; background: url('go_top_arrow.png') no-repeat center right; padding-right: 25px; }
 
.meme-error { color: #ed1c24; font-weight: bold; padding: 10px 20px 2px 30px; }

.mclick { cursor: pointer; }
.mnone { display: none; }

.table-boat { width: 100%; border: 1px solid #eee; }
.table-boat th { background-color: #eee; padding: 3px; }
.table-boat td { padding: 3px; border: 1px solid #eee; }
.table-boat .radio { padding: 5px 10px; width: 32px; }
.table-boat .check { padding: 5px 10px; width: 32px; }
.table-boat .price { text-align: right; width: 90px; min-width: 32px; }

.meme-tag { width: 256px; }

.frmfld { padding-bottom: 10px; }
.frmfld .frmdel a, .frmfld .frmdel a:visited { color: #323232; text-decoration: none; }
.frmfld .frmdel a:hover { color: #ed1c24; text-decoration: none; }
.frmbtn { text-align: center; padding: 10px; }
.frmhalf { padding-right: 1%; width: 50%; display: inline-block; }
form { padding: 0; border: 0; margin: 0; }
label { text-align: left; font-size: 16px; font-weight: bold; padding: 0px; }
input[type="text"], input[type="password"], input[type="number"] { font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 300; width: 100%; padding: 10px 18px; border: 1px solid #e0e0e0; color: #323232; background-color: #ffffff; vertical-align: middle; }
textarea { font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 300; width: 100%; border: 1px solid #e0e0e0; padding: 2px; color: #323232; background-color: #ffffff; }
input[type="file"] { font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 300; width: 100%; height: 30px vertical-align: middle; border: 1px solid #e0e0e0; padding: 2px; color: #323232; background-color: #ffffff; }
input[type="submit"] { font-family: 'Roboto Condensed', sans-serif;  }
select { font-family: 'Roboto Condensed', sans-serif; font-size: 16px; font-weight: 300; height: 41px; width: 100%; vertical-align: middle; border: 1px solid #e0e0e0; padding: 10px 14px; color: #323232; background-color: #ffffff; }

#modal-overlay_BACK { display: none; position: fixed; overflow: hidden; top: 0px; left: 0px; min-width: 100%; width: 100%; min-height: 100%; height: 100%; background-color: #000; z-index: 999999998;	}
#modal-overlay { display: none; position: fixed; overflow: hidden; top: 0px; left: 0px; min-width: 100%; width: 100%; min-height: 100%; height: 100%; background-color: #000; z-index: 999999998;	opacity: 0.30; filter: alpha(opacity=30); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";	}
.modal-lock { overflow: hidden; }
.modal-window_BACK { z-index: 999999999; padding: 3px; background: #000; border: 2px solid #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; position: absolute; display: none; text-align: center; left: 50%; margin-left: -300px; width: 600px; }
.modal-window { z-index: 999999999; padding: 3px; background: #ffffff; border: 2px solid #a2a2a2; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; position: absolute; display: none; text-align: center; left: 50%; margin-left: -485px; width: 970px; -moz-box-shadow: 5px 5px 15px #555; -webkit-box-shadow: 5px 5px 15px #555; box-shadow: 5px 5px 15px #555; }
.modal-window-title { font-family: 'Roboto Condensed', sans-serif; font-size: 20px; font-weight: normal; text-align: left; position: relative; background-color: #ffffff; padding: 20px }
.modal-window-title a, .modal-window-title a:visited { color: #323232; text-decoration: none; }  
.modal-window-title a:hover { color: #ed1c24; text-decoration: none; }
.modal-window-close { float: right; }

.lb-loader,.lightbox{text-align:center;line-height:0}
body:after{content:url(close.png) url(loading.gif) url(prev.png) url(next.png);display:none}
.lb-dataContainer:after,
.lb-outerContainer:after{content:"";clear:both}
body.lb-disable-scrolling{overflow:hidden}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}
.lb-loader,.lb-nav{position:absolute;left:0}
.lb-outerContainer:after{display:table}
.lb-loader{top:43%;height:25%;width:100%}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(loading.gif) no-repeat}
.lb-nav{top:0;height:100%;width:100%;z-index:10}
.lb-container>.nav{left:0}
.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}
.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.lb-dataContainer:after{display:table}
.lb-data{padding:0 4px;color:#ccc}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}
.lb-data .lb-caption a{color:#4ae}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

@media screen and (max-width: 1219px) {
 .border { width: 820px; }
 .wrapper { width: 820px; } 
 .main { width: 820px; } 
 footer { width: 820px; } 
 .col1 { display: none; }
 .tile1 { width: 380px; }
 .tile1 img { width: 380px; }
 .tile1-prop { height: 345px; }
 .tile1-in { width: 380px;  }
 .tile1-gradient { width: 380px;  }
 .tile-min-center { margin-left: 85px; }
 .resp { max-width: 780px; }
 .fejs-title { width: 600px; }
 .shop-pay-box { margin-left: 50px; margin-right: 50px; }
 #gmap { width: 760px; height: 560px; }
}

@media screen and (max-width: 819px) {
  .hdr .logo { background: url('logo_small.png') no-repeat; width: 350px; height: 90px; }
  .border { width: 420px; }
  .wrapper { width: 420px; }
  .main { width: 420px; }
  footer { width: 420px; }
  .tile1 { width: 380px; }
  .tile1 img { width: 380px; }
  .tile1-prop { height: 345px; }
  .tile1-in { width: 380px;  }
  .tile1-gradient { width: 380px; }  
  .tile-min-center { margin-left: 0px; }
  .tile-min { width: 180px; float: left; min-height: 1px; margin-left: 20px; margin-bottom: 20px; }
  .tile-min img { width: 180px; }      
  .humb { display: block; }
  .menu2 .menu { display: none; }
  .menu2 .menu > li { display: block; position: relative;  padding: 0 28px; }  
  .menu2 .menu #more-li { display: none; }
  .menu2 .menu > li:before { display: none; }
  .menu2 .menu li { padding: 4px 0; }  
  .col2 { width: 420px; }  
  .resp { max-width: 380px; }  
  .qa-title { width: 200px; }
  .wide { width: 380px; }
  .fejs-title { width: 380px; }
  .shop-pay-box { margin-left: 10px; margin-right: 10px; }
  .jHtmlArea { width: 380px !important; }
  .modal-window { width: 400px; margin-left: -200px; }   
  .modal-window img { width: 390px; }
  
  #gmap { width: 360px; height: 260px; }
}


